<!DOCTYPE html>
<html lang='en'>
<head>
  <meta charset='utf-8' />
  <title>myMXC</title>
  <base href='/' />
  <meta name='viewport' content='width=device-width, initial-scale=1' />
  <link rel='icon' type='image/x-icon' href='favicon.ico' />
  <link rel='manifest' href='manifest.webmanifest'>
  <meta name='theme-color' content='#1976d2'>
  <link href='https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700&display=swap'
        rel='stylesheet'>
  <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css'
        integrity='sha512-c42qTSw/wPZ3/5LBzD+Bw5f7bSF2oxou6wEb+I/lqeaKV5FDIfMvvRp772y4jcJLKuGUOpbJMdg/BTl50fJYAw=='
        crossorigin='anonymous' />
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
</head>
<body>
  <simulator-root></simulator-root>
  <noscript>Please enable JavaScript to continue using this application.</noscript>
</body>
</html>
